Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 16:28:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled  Hello I DID NOT CANCEL MY ORDER WHY I RECEIVED THIS KIND OF MESSAGE THAT I REJECTED IT I DID NOT!! I JUST COMPLAINT ABOUT UR COURIER FOR BEING RUDE!! 
    On Tuesday, 2 February 2021, 2:50:47 PM GMT+4, Max Fashion <[email-masked]> wrote:  

|  
|  
|  Order number 9631789886  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Sorry, we've had to cancel your order.  |
|  |
|  Hi Mtez Emz, we were unable to deliver order 9631789886 with AWB 88888001138520210130.  |
|  |
|  Please accept our apologies for any inconvenience caused. Your refund is being processed.  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  BNB So Cute Hand Cream - 30 ml  |
| Color: White |
| Quantity: 1 |

  |  AED 7  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Solid Puffer Jacket with Logo Print and Front Zip Closure  |
| Color: Green |
|  Size: 9-10 yrs  |
| Quantity: 1 |

  |  AED 27.5  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Embossed Print Slides  |
| Color: Blue |
|  Size: 38  |
| Quantity: 1 |

  |  AED 15  |

  |
|  |
|  
|   |  
|  Total  |  AED 49.5  |
|  |
|  |
|  Total Refund Amount  |  AED 49.5  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2048048